:root{--primary-button-color: #15284b; --main-third-color: #00C753; --main-fourth-color: #1D1D1D; --main-second-color: #F2F7FF; --border-radius: 6px; --product-card-bg: #EDEDED; --product-card-border: #DDDDDD; --product-card-color: #15284b;} .campaign-desc-list p {
    background: oklch(98.2% .018 155.826)!important;
    color: oklch(52.7% .154 150.069)!important;
    border: 1px solid oklch(92.5% .084 155.995)!important;
    font-weight: 500!important;
}

.counter { 
color: oklch(44.6% 0.03 256.802)!important;
border: 1px solid oklch(94% 0.004 286.32)!important;
background: oklch(1 0 0)!important;
}